prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include
revision=tarball

Name: JavaScriptCoreGTK+
Description: GTK+ version of the JavaScriptCore engine
Version: 2.52.5
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -ljavascriptcoregtk-4.1 -Wl,-z,wxneeded -Wl,-z,nobtcfi
Cflags: -I${includedir}/webkitgtk-4.1
